#product_list{list-style-type:none; padding:0;min-width:1052px;width:100%;}

.product-item  a.product_img_link{/*overflow:hidden;*/position:relative;float:left;display:block;border:1px solid #ccc;}
.product-item  a.product_img_link img{display:block;vertical-align:bottom}

.grid .product-item {height: 169px; /*width: 169px;*/margin-bottom: 5px;margin-right: 5px;overflow: hidden;padding-bottom: 5px; border-bottom: 1px solid #ccc}
.grid .product-item--h2 {height: 343px;/*width: 343px;*/}
.grid .shuffle-item {}
.grid .product-item  span.new, .grid .product-item  span.screen {position: absolute; top:10px; font-family:'montserrat-bold'; text-transform: uppercase; color:#000;z-index: 1;}
.grid .product-item  span.new {left:10px; display:none}
.grid .product-item  span.screen {left:10px;}


.grid .product-item h2{
	display:block;
	width: 100%;
	position: absolute;bottom:0;left:0;
	margin:0;padding:15px 5px;
	margin-bottom: -10em;
	font-size: .8em;
	background: #000;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	overflow: hidden;
	opacity: 0.8;
}
.grid .product-item:hover h2 {margin-bottom: 0;}
.grid .product-item:hover h2 a:hover {text-decoration: none;}
.grid .product-item p.product_desc{display:none;}

.hidelist  .center_block p{display:none;}
.hidelist  .center_block h2{display:none;}

.list .product-item {width:1050px;height: auto;margin-bottom: 5px;}
.list .product-item h2{margin:0;}
.list .product-item img{width:169px!important;height: 169px!important;}
.list .product-item--h2 {height: auto;}
.list .product-item a{color:#000;text-decoration:none;font-family: 'montserrat-bold'; text-transform: uppercase;}
.list .product-item  .center_block{}
.list .product-item  span.new{font-family:'montserrat-bold'; text-transform: uppercase;}
.list .product-item p.product_desc{color: #646464;font-family:'montserrat-regular'; }
.list .product-item  a.product_img_link {margin-right: 40px;}



.shuffle--container {position: relative;overflow: hidden;transition: height 250ms ease-out; -webkit-transition: height 250ms ease-out;}
.shuffle--container.shuffle__sizer{position:absolute;opacity:0;visibility:hidden}

.color-box{
	width:15px;
	height:9px;
	display:inline-block;
	margin-right:5px;
}
/*#product_list li .left_block{float:left;padding-top:58px;width:15px}
#product_list li .left_block .compare label{display:none}
#product_list li p.compare input{vertical-align:text-bottom}
#product_list li h3{padding:0 0 10px 0;font-size:13px;color:#000}
#product_list li a{color:#000;text-decoration:none}
#product_list li p.product_desc{overflow:hidden;padding:0;line-height:16px}
#product_list li p.product_desc,#product_list li p.product_desc a{color:#666}
#product_list li .right_block{position:relative;float:left;width:145px;text-align:right}
#product_list li .discount,ul#product_list li .on_sale,ul#product_list li .online_only{display:block;font-weight:bold;color:#900;text-transform:uppercase}
#product_list li .discount{position:absolute;top:0;right:0;display:inline-block;font-weight:bold;padding:1px 5px;font-size:10px;color:#fff;text-transform:uppercase;background:none repeat scroll 0 0 #9b0000}
#product_list li .online_only{margin:0 0 10px 0}
#product_list li .content_price{margin:26px 0 15px 0}
#product_list li .price{display:block;margin-bottom:15px;font-weight:bold;font-size:18px;color:#900}
#product_list li span.availability{color:#488c40}
#product_list li .ajax_add_to_cart_button{padding-left:20px}
#product_list li .ajax_add_to_cart_button span{display:block;position:absolute;top:-1px;left:-12px;height:26px;width:26px;background:url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent}
#product_list li .lnk_view{display:block;margin-top:15px;padding:0 10px;border:0;font-weight:bold;color:#08c;background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent}
#product_list li .lnk_view:hover{text-decoration:underline}*/